

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################




[exit]
13


[exit]
11



[linkToNextVeh]
0


###################################
###################################


[passpos]
-0.93
2.03
1.06
0.38
0

[passpos]
-0.93
1.25
1.06
0.38
0

[passpos]
-0.93
0.4
1.6
0.45
0

[passpos]
-0.93
-0.4
1.6
0.35
0

[passpos]
-0.93
-1.35
1.5
0.45
0

[passpos]
1
0.4
1.6
0.45
0

[passpos]
0.85
-0.4
1.6
0.35
0

[passpos]
1
-1.35
1.5
0.45
0

[passpos]
-0.93
-2.1
1.6
0.35
0

[passpos]
-0.48
-2.1
1.6
0.35
0

[passpos]
1
-2.1
1.6
0.35
0

[passpos]
0.6
-2.1
1.6
0.35
0

###################################
[passpos]
-0.13
3.03
0.46
0
-90

[passpos]
0.18
3.03
0.46
0
90

[passpos]
-0.43
3.03
0.46
0
-90

[passpos]
0.48
3.03
0.46
0
90

[passpos]
-0.13
2.63
0.46
0
-90

[passpos]
0.18
2.63
0.46
0
90

[passpos]
-0.43
2.63
0.46
0
-90

[passpos]
0.48
2.63
0.46
0
90

[passpos]
-0.13
2.23
0.46
0
-90

[passpos]
0.18
2.23
0.46
0
90

[passpos]
-0.43
2.23
0.46
0
-90

[passpos]
0.48
2.23
0.46
0
90

[passpos]
0.78
2.23
0.46
0
90

[passpos]
1.08
2.23
0.46
0
90

[passpos]
-0.13
1.83
0.46
0
-90

[passpos]
0.18
1.83
0.46
0
90

[passpos]
-0.43
1.83
0.46
0
-90

[passpos]
0.48
1.83
0.46
0
90

[passpos]
0.78
1.83
0.46
0
90

[passpos]
1.08
1.83
0.46
0
90

[passpos]
-0.13
1.43
0.46
0
-90

[passpos]
0.18
1.43
0.46
0
90

[passpos]
-0.43
1.43
0.46
0
-90

[passpos]
0.48
1.43
0.46
0
90

[passpos]
0.78
1.43
0.46
0
90

[passpos]
1.08
1.43
0.46
0
90

[passpos]
0
0.88
0.66
0
0

[passpos]
0.6
0.82
0.98
0
0

[passpos]
-0.45
0.82
0.95
0
0

[passpos]
-0.13
0.55
0.98
0
-90

[passpos]
0.18
0.55
0.98
0
90

[passpos]
-0.13
0.15
0.98
0
-90

[passpos]
0.18
0.15
0.98
0
90

[passpos]
-0.13
-0.25
0.98
0
-90

[passpos]
0.18
-0.25
0.98
0
90

[passpos]
-0.13
-0.65
0.98
0
-90

[passpos]
0.18
-0.65
0.98
0
90

[passpos]
-0.45
-0.91
0.98
0
0

[passpos]
0.6
-0.91
0.98
0
0